package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class SolidwasteIndustryResultModel {

    private List<String> names ;

    private List<BigDecimal> quantity ;

    private List<BigDecimal> quantityManagement ;

    private List<BigDecimal> utilize ;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<BigDecimal> getQuantity() {
        return quantity;
    }

    public void setQuantity(List<BigDecimal> quantity) {
        this.quantity = quantity;
    }

    public List<BigDecimal> getQuantityManagement() {
        return quantityManagement;
    }

    public void setQuantityManagement(List<BigDecimal> quantityManagement) {
        this.quantityManagement = quantityManagement;
    }

    public List<BigDecimal> getUtilize() {
        return utilize;
    }

    public void setUtilize(List<BigDecimal> utilize) {
        this.utilize = utilize;
    }
}
